/* Header */
.theme-kadence .site-header .header-search-bar form .kadence-search-icon-wrap {
  color: var(--global-palette2);
}

.theme-kadence .site-header .woocommerce-product-search input[type="search"] {
  padding-right: 45px;
  width: 100%;
  padding-left: 1rem;
}

.theme-kadence .site-header .header-account-in-wrap .header-account-button {
  color: var(--global-palette3);
}

.theme-kadence .site-header .site-header-item .mobile-toggle-open-container .menu-toggle-open {
  color: var(--global-palette3);
}

.theme-kadence .site-bottom-header-wrap .site-container {
  padding-inline: 0;
}

.header-search-bar {
  input.product-search-field {
    background: transparent;
    color: #fff;
    border: none;
    border-bottom: 2px solid;
  }

  .kadence-search-icon-wrap {
    top: 50%;
    position: absolute;
    right: 0;
    transform: translateY(-40%);
  }

  div.product-search-form span.product-search-field-clear {
    color: #f89928;
    margin-right: 1rem;
  }
}


/* Max Mega Menu */
.theme-kadence #mega-menu-wrap-primary * {
  font-family: 'Outfit', sans-serif !important;
}

.mega-menu-megamenu>.mega-sub-menu {
  top: 50px !important;
}

.theme-kadence #mega-menu-wrap-primary {
  padding-bottom: 0.5rem;
}

.theme-kadence #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link .mega-description-group {
  vertical-align: baseline;
}

.theme-kadence #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link .mega-description-group .mega-menu-description {
  display: none;
}

.theme-kadence #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
  padding: 0 0 0 1.5rem;
}

.theme-kadence .site-header .header-search-bar form input.search-field {
  border-bottom: 2px solid #fff;
}

.theme-kadence .site-bottom-header-inner-wrap .site-header-item-main-navigation,
.theme-kadence .site-bottom-header-inner-wrap .site-header-item-main-navigation .main-navigation,
.theme-kadence .site-bottom-header-inner-wrap .site-header-item-main-navigation .primary-menu-container,
.theme-kadence .site-bottom-header-inner-wrap .site-header-item-main-navigation #mega-menu-wrap-primary {
  width: 100%;
}

.theme-kadence .mega-menu-column.mega-menu__category--heading .widget_text {
  height: 40px !important;
}

.theme-kadence .mega-menu-column.mega-menu__category--heading .widget_text .mega-block-title {
  text-align: center !important;
}

.theme-kadence #mega-menu-primary>li>a,
.theme-kadence .mega-menu-column .widget_text .mega-block-title {
  font-weight: 600 !important;
}

.theme-kadence .mega-sub-menu .mega-menu-title {
  font-weight: 400;
}

.theme-kadence .mega-menu-column.menu__category {
  margin-top: 40px !important;
}

.theme-kadence .mega-menu-column .widget_media_image {
  display: flex !important;
  flex-direction: column-reverse;
  gap: 1rem;
  justify-content: center;
  align-items: center;
}

.theme-kadence .mega-menu-row {
  padding: 1rem 1rem 1.7rem !important;
  box-shadow: 0 5px 10px #0000001f !important;
}

.theme-kadence #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row .mega-menu-column>ul.mega-sub-menu>li.mega-menu-item {
  padding-bottom: 0;
}



/* Hero */
.theme-kadence .ip-hero__heading {
  margin: 0;
  line-height: normal;
}

@media screen and (min-width: 1024px) {
  .theme-kadence .ip-hero__heading {
    font-size: 4rem !important;
  }
}

.theme-kadence .ip-hero__divider .kt-divider {
  width: 100% !important;
}

@media screen and (min-width: 768px) {
  .theme-kadence .ip-hero__divider {
    margin-bottom: 1rem;
  }

  .theme-kadence .ip-hero__divider .kt-divider {
    max-width: 300px;
  }
}

.theme-kadence .ip-hero__button {
  font-weight: 600;
}

@media screen and (max-width: 767px) {
  .theme-kadence .ip-hero__heading {
    margin-inline: auto;
  }

  .theme-kadence .ip-hero__buttons {
    margin: 0 auto;
  }

  .theme-kadence .ip-hero__heading {
    text-align: center;
  }
}


/* Footer */
.theme-kadence .site-footer-section .widget_block {
  margin-bottom: 0;
}

.theme-kadence .site-footer-section .gform_wrapper.gravity-theme .gfield_label {
  color: var(--global-palette3);
}

.theme-kadence .site-footer-section .gform_wrapper.gravity-theme .gfield input {
  background: var(--global-palette3);
  color: var(--global-palette2);
  max-width: 400px;
}

.theme-kadence .site-footer-section .gform_wrapper.gravity-theme .gform_button {
  padding: .4em 1em;
  font-size: .9rem;
}

.theme-kadence .site-footer-section .gform_wrapper.gravity-theme .gform_ajax_spinner {
  margin-left: 1rem;
  margin-bottom: 8px;
}



/* Product cards */
.theme-kadence .woocommerce ul.products.woo-archive-action-on-hover li.product:hover .entry-content-wrap,
.theme-kadence .woocommerce ul.products.woo-archive-action-on-hover li.product:focus-within .entry-content-wrap {
  transform: unset;
}

.woocommerce ul.products li.product a img {
  transition: transform 0.35s ease-in-out;
}

.woocommerce ul.products li.product:hover a img {
  transform: scale(1.05);
}

.theme-kadence .woocommerce .products .product .product-details * {
  font-family: 'Outfit', sans-serif;
}

.theme-kadence .woocommerce .products .product .product-details .woocommerce-loop-product__title {
  font-weight: 600;
  font-size: 1.2rem;
  transition: color 0.2s ease;
  padding-top: 5px;
}

.theme-kadence .woocommerce .products .product .product-details .woocommerce-loop-product__title:hover {
  color: var(--global-palette-btn-bg)
}

.theme-kadence .woocommerce .products .product .product-details form {
  display: none;
}

/* header fixes */
.site-header-bottom-section-left .site-header-item.header-widget1 {
  min-width: 200px;
  display: flex;
  justify-content: flex-end;
}

.site-header-item .header-account-wrap .header-account-button {
  background: transparent !important;

  svg path {
    fill: #fff;
  }

  &:hover {
    background: transparent !important;

    svg path {
      fill: #f89928;
    }
  }
}

#cart-drawer.popup-drawer .drawer-inner {
  background: #000 !important;
  color: #fff;
}

.woocommerce.widget_shopping_cart .buttons a:not(.checkout):hover,
.woocommerce .widget_shopping_cart .buttons a:not(.checkout):hover {
  color: #f89928 !important;
}


.theme-kadence .site-bottom-header-inner-wrap {
  display: block;
}

.theme-kadence .site-header .header-search-bar form .kadence-search-icon-wrap .kadence-svg-iconset svg path {
  fill: #fff;
}